/*INIZIO MOBILE ###############################*/

@media screen and (max-width: 899px) {

    h1,
    h2 {
        display: none;
    }

    #menu-label-open,
    #menu-label-close {
        text-align: right;
        margin: 10px 0% 0px 55%;
    }

    h3 {
        font-size: 300%;
        margin: -5% 5% 0px 5%;
        float: none;
    }

    #menu-principale {
        clear: left;
    }

    #sezione-gallery {
        padding: 5% 5%;
        background-color: white;
    }

    img.miniatura {
        background-color: #EAEAEA;
    }

    .ref_quadro {
        text-align: center;
        font-family: 'Raleway', sans-serif;
        font-size: 100%;
        margin-top: 7%;
        font-weight: 301;
    }

    .titolo_quadro {
        text-align: center;
        font-family: "Josefin Sans";
        font-size: 108%;
        font-weight: 600;
        margin: 6% 0px;
        text-transform: uppercase;
    }

    .size_cm,
    .size_in {
        text-align: center;
        font-family: 'Raleway', sans-serif;
        font-size: 100%;
        font-weight: 301;
    }



    /* fine MOBILE ###############################*/
}

/*   inizio DESK###############################*/

@media screen and (min-width:900px) {

    h3 {
        font-size: 470%;
        margin: 3% 5% 2% 2.7%;
        float: left;
    }

    #sezione-gallery {
        padding: 10% 2.5%;
        background-color: white;
    }

    img.miniatura {
        background-color: #EAEAEA;
    }

    .ref_quadro {
        text-align: center;
        font-family: 'Raleway', sans-serif;
        font-size: 100%;
        margin-top: 7%;
        font-weight: 200;
    }

    .titolo_quadro {
        text-align: center;
        font-family: "Josefin Sans";
        font-size: 110%;
        font-weight: 600;
        margin: 3% 0px 2% 0px;
        text-transform: uppercase;
    }

    .size_cm,
    .size_in {
        text-align: center;
        font-family: 'Raleway', sans-serif;
        font-size: 80%;
        font-weight: 100;
        font-weight: 200;
    }




}
